<?php

namespace App\Filament\Resources\EmployeeMasterResource\Pages;

use App\Filament\Resources\EmployeeMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListEmployeeMasters extends ListRecords
{
    protected static string $resource = EmployeeMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
